Application: gvSIG desktop - gvSIG bugs #4600
Error al anadir datos LIDAR
08/08/2017 10:09 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version:

2.4.0-2831 (rev. org.gvsig.desktop-2.0.197

)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Adjunto log

No llega a cargarse

Associated revisions

Revision 322 - 08/10/2017 11:00 AM - Joaquin del Cerro Murciano

refs #4600, corregidos los parametros del storeprovider para separar los parametros de Open de los de New.

History

#1 - 08/08/2017 12:42 PM - Joaquin del Cerro Murciano

Puedes adjuntar al ticket algun fichero para probar, subirlo a

http://downloads.gvsig.org/download/geodata/

Y pasar el enlace, o hacermelo llegar de alguna manera.

No tengo ningun fichero con el que probar.

#2 - 08/08/2017 01:39 PM - Alvaro Anguix

He subido varios a:
http://downloads.gvsig.org/download/geodata/LIDAR/

#3 - 08/09/2017 11:58 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)

#4 - 08/09/2017 02:59 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

Hay un error de disefio en el driver de lidar, probablemente deribado de un error de disefio que hubo en el driver de shape en el que se inspirarian.
http://downloads.gvsig.org/download/geodata/
http://downloads.gvsig.org/download/geodata/LIDAR/

#5 - 08/09/2017 03:01 PM - Alvaro Anguix

Ya pero en la 2.3.1 funciona. Lo que recuerdo es que habia 2 drivers de LiDAR y uno lo usaban para una cosa y otro para otra.

#6 - 08/09/2017 03:07 PM - Joaquin del Cerro Murciano

Alvaro Anguix wrote:

Ya pero en la 2.3.1 funciona. Lo que recuerdo es que habia 2 drivers de LiDAR y uno lo usaban para una cosa y otro para otra.

El error lo tenemos localizado desde la 2.2, pero lo tolerabamos hasta la 2.4 que hemos dejado de admitirlo para poder integrar el raster dentro del

core.

Quitar del core los cambios que se inrodujeron para eso ahora mismo puede ser tremendo.

Aunque me cueste un poco prefiero arraglar el proveedor de lidar.

#7 - 08/10/2017 11:00 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#8 - 08/11/2017 11:46 AM - Alvaro Anguix

- Status changed from Fixed to Closed
